{
  "name": "backend",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "watch-ts": "tsc -w --preserveWatchOutput",
    "server": "nodemon dist/index.js",
    "start": "concurrently -k -p \"[{name}]\" -n \"TypeScript,Node\" -c \"yellow.bold,cyan.bold\" \"npm run watch-ts\" \"npm run server\"",
    "dev": "nodemon -e ts,js,graphql -x node --inspect index.ts",
    "deploy": "prisma deploy",
    "test": "jest --watch"
  },
  "author": "Tomi Cvetic <tomi.cvetic@gmail.com>",
  "license": "GPL-3.0",
  "dependencies": {
    "@types/bcryptjs": "^2.4.2",
    "@types/cookie-parser": "^1.4.2",
    "@types/jsonwebtoken": "^8.3.8",
    "@types/lodash": "^4.14.149",
    "@types/randombytes": "^2.0.0",
    "apollo-server-express": "2.11.0",
    "bcryptjs": "^2.4.3",
    "body-parser": "1.19.0",
    "cookie-parser": "1.4.4",
    "cors": "2.8.5",
    "date-fns": "2.11.1",
    "dotenv": "8.2.0",
    "graphql": "^14.6.0",
    "graphql-yoga": "1.18.3",
    "jsonwebtoken": "^8.5.1",
    "nodemailer": "^6.4.6",
    "prisma": "^1.34.10",
    "prisma-binding": "2.3.16",
    "promisify": "0.0.3",
    "randombytes": "^2.1.0",
    "standard": "14.3.1"
  },
  "devDependencies": {
    "@babel/preset-typescript": "^7.9.0",
    "@typescript-eslint/eslint-plugin": "^2.26.0",
    "@typescript-eslint/parser": "^2.26.0",
    "babel-plugin-module-resolver": "^4.0.0",
    "concurrently": "^5.1.0",
    "graphql-cli": "3.0.14",
    "jest": "^25.2.4",
    "nodemon": "1.19.4",
    "ts-jest": "^25.3.0",
    "typescript": "^3.8.3"
  }
}
